<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>Hypereon_FinnsIconAtlas128.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>Hypereon_FinnsIconAtlas24.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>Hypereon_FinnsIconAtlas256.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Hypereon_FinnsIconAtlas32.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Hypereon_FinnsIconAtlas45.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Hypereon_FinnsIconAtlas64.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Hypereon_FinnsIconAtlas80.dds</Filename>
			<IconsPerRow>4</IconsPerRow>
			<IconsPerColumn>4</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>FinnsAlphaAtlas_128.dds</Filename>
			<IconsPerRow>2</IconsPerRow>
			<IconsPerColumn>2</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>FinnsAlphaAtlas_24.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>FinnsAlphaAtlas_256.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>FinnsAlphaAtlas_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>FinnsAlphaAtlas_48.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>FinnsAlphaAtlas_64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_FINNS_ALPHA_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>FinnsAlphaAtlas_80.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_UNIT_FLAG_RUNE_SINGER_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>flag_RuneSinger_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_UNIT_FLAG_SISSI_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>flag_Sissi_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_UNIT_FLAG_CIVIL_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>flag_CivilGuard_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>HYPEREON_UNIT_FLAG_RED_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>flag_RedGuard_32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>